POST
/v1/knowledge-base/files/{id}/extract-chunksExtract chunks from a knowledge base file
Extracts text chunks from a knowledge base file. Supply the file's id to select the file for chunk extraction.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
idstringrequired
The identifier of the knowledge base file to extract chunks from.
200Returns the result of extracting text chunks from the knowledge base file.
Error handling
The id path parameter identifies the knowledge base file to extract chunks from.